Bug 112460 - migration of the usb-ohci module for 2.6 kernels
Summary: migration of the usb-ohci module for 2.6 kernels
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: modutils (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-20 01:01 UTC by Bastien Nocera
Modified: 2014-03-17 02:41 UTC (History)
2 users (show)

Fixed In Version: 2.4.26-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-21 06:31:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bastien Nocera 2003-12-20 01:01:11 UTC
The usb-ohci driver from 2.4 is called ohci-hcd in 2.6.

Adding the line:
alias usb-ohci ohci-hcd
to /etc/modprobe.conf.dist would facilitate the migration

Comment 1 Kaj J. Niemi 2003-12-21 02:19:59 UTC
/etc/modprobe.conf.dist in 2.4.26-1 and later already contain these
entries :)



Note You need to log in before you can comment on or make changes to this bug.